{
  "path": "resource/mutations/redstodendron_mutation.json",
  "enabled": true,
  "chance": 0.35,
  "child": "resource:redstodendron_plant",
  "parent1": "resource:plombean_plant",
  "parent2": "resource:cuprosia_plant"
}
